@charset "UTF-8";

.info { padding:12px; font-weight:850; color:#262626; background:#99CCFF; border-top:2px solid #000000; }
.success { padding:12px; font-weight:850; color:#262626; background:#CCFFCC; border-top:2px solid #000000; }
.error { padding:12px; font-weight:850; color:#262626; background:#FFEBE8; border-top:2px solid #000000; }
